Subject: Re: bug#44666: 28.0.50; malloc-info: Emacs became not responsive, using hard disk all time

From: Jean Louis <[email-masked]>
Date: Thu, 19 Nov 2020 10:43:32 +0300

* Eli Zaretskii <[email-masked]> [2020-11-17 10:04]:
> No, closing is premature.  I've merged this bug with 3 other similar
> ones, and we are discussing this issue with glibc malloc experts.

I have now finished the session as it became unbearable. I could not
switch from one Window Manager workspace to other WM
workspace. Swapping grew over 5.3 GB.

After finishing session memory usage came back to normal and I can
start new session.

The link for strace file that I have sent in the previous email has
been updated and is now finished as session has been finished.